libnotify-devel-0.5.0-1.el6.i686.rpm


Advertisement

Description

libnotify-devel - Development files for libnotify

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libnotify-devel-0.5.0-1.el6.i686.rpm
Package name libnotify-devel
Package version 0.5.0
Package release 1.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://live.gnome.org/libnotify
License LGPLv2+
Maintainer -
Download size 23.73 KB
Installed size 104.84 KB
This package contains libraries and header files needed for
development of programs using libnotify.

Alternatives

Package Version Architecture Repository
libnotify-devel-0.5.0-1.el6.i686.rpm 0.5.0 i686 CentOS
libnotify-devel-0.5.0-1.el6.x86_64.rpm 0.5.0 x86_64 CentOS
libnotify-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
dbus-devel >= 0.90
dbus-glib-devel >= 0.70
glib2-devel >= 2.2.2
gtk2-devel >= 2.13.2
libnotify = 0.5.0-1.el6
libnotify.so.1 -
pkgconfig -
pkgconfig(dbus-1) >= 0.76
pkgconfig(dbus-glib-1) >= 0.76
pkgconfig(glib-2.0) >= 2.6
pkgconfig(gtk+-2.0) >= 2.18

Provides

Name Value
libnotify-devel = 0.5.0-1.el6
libnotify-devel(x86-32) = 0.5.0-1.el6
pkgconfig(libnotify) = 0.5.0

Download

Type URL
Mirror mirror.centos.org
Binary Package libnotify-devel-0.5.0-1.el6.i686.rpm
Source Package libnotify-0.5.0-1.el6.src.rpm

Install Howto

Install libnotify-devel rpm package:

# yum install libnotify-devel

Files

Path
/usr/include/libnotify/notification.h
/usr/include/libnotify/notify-enum-types.h
/usr/include/libnotify/notify.h
/usr/lib/libnotify.so
/usr/lib/pkgconfig/libnotify.pc
/usr/share/gtk-doc/html/libnotify/ch01.html
/usr/share/gtk-doc/html/libnotify/home.png
/usr/share/gtk-doc/html/libnotify/index.html
/usr/share/gtk-doc/html/libnotify/index.sgml
/usr/share/gtk-doc/html/libnotify/left.png
/usr/share/gtk-doc/html/libnotify/libnotify-notification.html
/usr/share/gtk-doc/html/libnotify/libnotify-notify.html
/usr/share/gtk-doc/html/libnotify/libnotify.devhelp
/usr/share/gtk-doc/html/libnotify/libnotify.devhelp2
/usr/share/gtk-doc/html/libnotify/right.png
/usr/share/gtk-doc/html/libnotify/style.css
/usr/share/gtk-doc/html/libnotify/up.png

Changelog

2010-06-29 - Jon McCann <jmccann@redhat.com> 0.5.0-1
- Update to 0.5.0
Resolves: #609244
2009-11-11 - Matthias Clasen <mclasen@redhat.com> - 0.4.5-4
- Close notifications with non-default actions on uninit
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-11-22 - Matthias Clasen <mclasen@redhat.com> - 0.4.5-1
- Update to 0.4.5
- Drop obsolete patches
- Tweak %summary and %description
2008-08-23 - Matthias Clasen <mclasen@redhat.com> - 0.4.4-12
- Handle extra parameter of the closed signal
2008-06-10 - Colin Walters <walters@redhat.com> - 0.4.4-11
- Add patch neccessary for reliable notification positioning
2008-02-18 - Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.4-10
- Autorebuild for GCC 4.3
2007-10-23 - Matthias Clasen <mclasen@redhat.com> - 0.4.4-9
- Rebuild against new dbus-glib
2007-10-10 - Matthias Clasen <mclasen@redhat.com> - 0.4.4-8
- Rebuild

See Also

Package Description
libntlm-1.0-3.el6.i686.rpm NTLM authentication library
libntlm-1.0-3.el6.x86_64.rpm NTLM authentication library
libntlm-devel-1.0-3.el6.i686.rpm Development files for libntlm
libntlm-devel-1.0-3.el6.x86_64.rpm Development files for libntlm
libobjc-4.4.7-23.el6.i686.rpm Objective-C runtime
libobjc-4.4.7-23.el6.x86_64.rpm Objective-C runtime
libocrdma-1.0.6-1.el6.x86_64.rpm Userspace Library for Emulex ROCEE Device
libocrdma-static-1.0.6-1.el6.i686.rpm Static version of the libocrdma driver
libocrdma-static-1.0.6-1.el6.x86_64.rpm Static version of the libocrdma driver
libogg-1.1.4-2.1.el6.i686.rpm The Ogg bitstream file format library
libogg-1.1.4-2.1.el6.x86_64.rpm The Ogg bitstream file format library
libogg-devel-1.1.4-2.1.el6.i686.rpm Files needed for development using libogg
libogg-devel-1.1.4-2.1.el6.x86_64.rpm Files needed for development using libogg
libogg-devel-docs-1.1.4-2.1.el6.noarch.rpm Documentation for developing Ogg applications
liboil-0.3.16-4.1.el6.i686.rpm Library of Optimized Inner Loops, CPU optimized functions
Advertisement
Advertisement